$(document).ready(function(){
  $(window).scroll(function(){
    if($(this).scrollTop() > 900){
      $('#upBttn').fadeIn();
    } else{
      $('#upBttn').fadeOut();
    }
  });

  $("#upBttn").click(function(){
    $('html ,body').animate({scrollTop : 0},500);
  });
});
